# Uses of Interface
org.apache.solr.common.util.JsonRecordReader.Handler

Packages that use JsonRecordReader.Handler
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of JsonRecordReader.Handler in org.apache.solr.common.util

Methods in org.apache.solr.common.util with parameters of type JsonRecordReader.Handler
Modifier and Type
Method
Description
`void`
JsonRecordReader.`streamRecords(Reader r, JsonRecordReader.Handler handler)`
Creates an JSONParser on top of whatever reader has been configured.
`void`
JsonRecordReader.`streamRecords(org.noggit.JSONParser parser, JsonRecordReader.Handler handler)`